Subject: Re: [Gen-art] Gen-ART review of draft-ietf-mpls-tp-ring-protection-05

From: Jari Arkko <[email-masked]>
Date: Thu, 16 May 2013 09:28:24 +0300

Vijay,

Thanks for your review. These reviews are important for me, and help me decide what to ballot in the IESG telechat. I have balloted no-objection for this document.

Jari

On Apr 9, 2013, at 7:22 PM, Vijay K. Gurbani <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-mpls-tp-ring-protection-05
> Reviewer: Vijay K. Gurbani
> Review Date: Apr-09-2013
> IETF LC End Date: Apr-18-2013
> IESG Telechat date: Not known
> 
> This document is ready as an Informational.  Some comments for
> changes follow.
> 
> Major: 0
> Minor: 0
> Nits: 3
> 
> Nits:
> 
> - S1.1, bullet numbered 3: s/actionis/action is/
> - S2, header "P2P Ring Protection": In the header, "P2P" probably
> refers to "Point-to-Point" and not "Peer-to-Peer".  It is okay
> to leave it as such if you think that the readers in the MPLS
> domain will interpret it as "Point-to-Point", but if you think
> it will help to folks (like me) who do not normally work at the
> network layer then it may be worth expanding the acronym out
> in the header.  (FWIW, I initially assumed "P2P" stood for
> "Peer-to-Peer".)
> - S2.1, s/mis-connectivity, should/mis-connectivity should/
> 
> Thanks,
> 
> - vijay
> -- 
> Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
> 1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
> Email: vkg@{bell-labs.com,acm.org} / [email-masked]
> Web:   http://ect.bell-labs.com/who/vkg/
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art